Index: src/other/iwidgets/generic/optionmenu.itk
===================================================================
--- src/other/iwidgets/generic/optionmenu.itk	(revision 54061)
+++ src/other/iwidgets/generic/optionmenu.itk	(working copy)

@@ -59,1 +59,1 @@
 # ------------------------------------------------------------------
-<B>Note</B>: opton menu
+<B>Note</B>: option menu
 # ------------------------------------------------------------------

@@ -197,4 +197,4 @@
 # Turns on/off the 3rd mouse button capability. This feature
 # allows the right mouse button to cycle through the popup
-<B>Note</B>: menu list without poping it up.
+<B>Note</B>: menu list without popping it up.
 <shift>M3 cycles through
 # the menu in reverse order.

@@ -485,2 +485,2 @@
 # Sets the current option label to next item in list if that item is
-<B>Note</B>:not disbaled.
+<B>Note</B>:not disabled.

@@ -510,4 +510,4 @@
 # Sets the current option label to previous item in list if that
-<B>Note</B>: item is not disbaled.
+<B>Note</B>: item is not disabled.


Index: src/other/clipper/clipper.cpp
===================================================================
--- src/other/clipper/clipper.cpp	(revision 54061)
+++ src/other/clipper/clipper.cpp	(working copy)

@@ -2276,8 +2276,8 @@
 //processed as if layered with the current horizontal edge (horizEdge)
-<B>Note</B>: being infinitesimally lower that the next (e). Therfore, we
+<B>Note</B>: being infinitesimally lower that the next (e). Therefore, we
 //intersect with e only if e.xcurr is within the bounds of horzEdge ...

Index: doc/bison_to_lemon.txt 
===================================================================
--- doc/bison_to_lemon.txt 	(revision 54061)
+++ doc/bison_to_lemon.txt 	(working copy)

@@ -95,9 +95,9 @@
 Stratergy:
-<B>Note</B>: The normal strategy is to ignore input tokens util valid
+<B>Note</B>: The normal strategy is to ignore input tokens until valid
 input is found and parsing can continue.

Index: doc/history.txt 
===================================================================
--- doc/history.txt 	(revision 54061)
+++ doc/history.txt 	(working copy)

@@ -63,2 +63,2 @@
-<B>Note</B>: a facetted data representation, (called PATCH),
+<B>Note</B>: a faceted data representation, (called PATCH),
 developed by Falcon/Denver
  Research Institute and used by the Navy and Air Force for
 vulnerability and signature calculations (> 200 target
 descriptions, domestic and foreign

Index: src/other/iwidgets/generic/calender.itk
===================================================================
--- src/other/iwidgets/generic/calender.itk	(revision 54061)
+++ src/other/iwidgets/generic/calender.itk	(working copy)

@@ -19,1 +19,1 @@
 # J. McLennan's book "Effective Tcl" from Addison Wesley.  Small 
-<B>Note</B>modificiations were made to the logic here and there to make it a
+<B>Note</B>modifications were made to the logic here and there to make it a
 # mega-widget and the command and option interface was expanded to make 
 # it even more configurable, but the underlying logic is the same.

@@ -137,7 +137,7 @@
 # Create the forward and backward buttons.  Rather than pack
-<B>Note</B> them directly in the hull, we'll waittill later and make
+<B>Note</B> them directly in the hull, we'll wait till later and make 
 # them canvas window items.


Index: src/other/iwidgets/generic/canvasprintbox.itk
===================================================================
--- src/other/iwidgets/generic/canvasprintbox.itk	(revision 54061)
+++ src/other/iwidgets/generic/canvasprintbox.itk	(working copy)

@@ -146,1 +146,1 @@
 # this to 0 while drawing is still busy will terminate the
-<B>Note</B> proces.
+<B>Note</B> process.

Index: src/other/iwidgets/changelog
===================================================================
--- src/other/iwidgets/changelog	(revision 54061)
+++ src/other/iwidgets/changelog	(working copy)

@@ -25,4 +25,4 @@
 * generic/calendar.itk: 8.5-compatible last day of month
-<B>Note</B> calculation. [Bug 1311531] (broeken)
+<B>Note</B> calculation. [Bug 1311531] (broken)

Index: src/other/iwidgets/README
===================================================================
--- src/other/iwidgets/README	(revision 54061)
+++ src/other/iwidgets/README	(working copy)

@@ -78,13 +78,13 @@
-<B>Note</B> in a few days. Reuse becomes a reality. Many projects are benefitting frm
+<B>Note</B> in a few days. Reuse becomes a reality. Many projects are benefitting from
 the intergration of this mega-widget set into their development strategy.

@@ -79,2 +79,2 @@
-<B>Note</B> the intergration of this mega-widget set into their development strategy. 
+<B>Note</B> the integration of this mega-widget set into their development strategy. 
 
@@ -120,10 +120,10 @@
-<B>Note</B> They also make for a great demo of the flexiblity of the mega-widgets.
+<B>Note</B> They also make for a great demo of the flexibility of the mega-widgets.

@@ -125,8 +125,8 @@
-<B>Note</B> NOTE: Having the itcl distribution is a prerequsite to using iwidgets.
+<B>Note</B> NOTE: Having the itcl distribution is a prerequisite to using iwidgets.


@@ -159,4 +159,4 @@
-<B>Note</B> Also, as mentioned eariler, you may need to tell the [incr Widgets]
+<B>Note</B> Also, as mentioned earlier, you may need to tell the [incr Widgets]
 where the [incr Tcl] source is located.

@@ -182,5 +182,5 @@
-<B>Note</B> Thanks to the original develment team, comprised of Mark Ulferts, Sue 
+<B>Note</B> Thanks to the original development team, comprised of Mark Ulferts, Sue 
 Yockey, Bret Schuhmacher, Alfredo Jahn, John Sigler, and Bill Scott. 

Index: src/other/iwidgets/tests/watch.test
===================================================================
--- src/other/iwidgets/tests/watch.test	(revision 54061)
+++ src/other/iwidgets/tests/watch.test	(working copy)

@@ -133,3 +133,3 @@
-<B>Note</B> Conclusion of constrcution/destruction tests
+<B>Note</B> Conclusion of construction/destruction tests

Index: src/other/iwidgets/changes
===================================================================
--- src/other/iwidgets/changes	(revision 54061)
+++ src/other/iwidgets/changes	(working copy)

@@ -196,5 +196,5 @@
 This was orignally
-<B>Note</B> put in as a convienence, but it turns out to be quite costly in terms 
+<B>Note</B> put in as a convenience, but it turns out to be quite costly in terms 
 of performance

@@ -804,5 +804,5 @@
 This was originally
-<B>Note</B> put in as a convienence, but it turns out to be quite costly in terms 
+<B>Note</B> put in as a convenience, but it turns out to be quite costly in terms 
 of performance.

@@ -299,9 +299,9 @@
-<B>Note</B> Removed the unnecessary frame that was used to contrain the width
+<B>Note</B> Removed the unnecessary frame that was used to constraint the width
  and height of the widget.

@@ -763,8 +763,8 @@
 The user is prompted for a text pattern to be found in the text or
-<B>Note</B> scrolledtext widget.  The search can be for all occurances, by regular
+<B>Note</B> scrolledtext widget.  The search can be for all occurrences, by regular
 expression, considerate of the case, or backwards.

@@ -1146,5 +1146,5 @@
-<B>Note</B> The borderwidth, relief, and hightlight options have been removed from
+<B>Note</B> The borderwidth, relief, and highlight options have been removed from
 the canvas widget and placed on the new encompassing frame widget.

@@ -1153,5 +1153,5 @@
-<B>Note</B> The borderwidth, relief, and hightlight options have been removed from
+<B>Note</B> The borderwidth, relief, and highlight options have been removed from
 the text widget and placed on the new encompassing frame widget. 

@@ -1443,1 +1443,1 @@
 The class declaration only contains declarations.  All implementation is
-<B>Note</B> spearate.  This creates a much more readable class. 
+<B>Note</B> separate.  This creates a much more readable class. 

@@ -1605,6 +1605,6 @@
-<B>Note</B> The -buttonboxpos option handles the mojority of the cases as is
+<B>Note</B> The -buttonboxpos option handles the majority of the cases as is

